<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.video.pgl">
    <module_version install_time="1567098136187" last="true" origin="installer" specification_version="1.0">
        <file crc="42502358" name="config/Modules/org-praxislive-video-pgl.xml"/>
        <file crc="671330526" name="modules/org-praxislive-video-pgl.jar"/>
    </module_version>
</module>
